Subject: Borderlinx Customer's Feedback
From: Subir Chakma <[email-masked]>
To: Smriti Anupam <[email-masked]>, Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <para
Date: Fri, 26 Jul 2013 16:30:19 +0530 (IST)

Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	23-Jul-13 	Ibrahim Usmani 	LTK1214301254538X 	BX-EN-L1 	This has nothing to do with your Customer Service Rep. I wouldn't recommend Borderlinx because I opened an account not long ago, intending to purchase something but I ended up not purchasing through you. Just yesterday, I received an email to say I had purchased something from Amazon and I did NOT. So I asked to remove that item and to delete my account. 
	23-Jul-13 	Anant 	LTK1214301255410X 	BX-EN-L1 	My order was released on a Saturday, hence due to business week starting on Monday I would expect that 2-3 business days includes the administrative work as well. Moreover, taking into consideration the weekends of the destination country is important. I will receive my package after 7 calendar days or 5 business days which is not what i paid for. 
	23-Jul-13 	Vivian Guo 	LTK1214301255506X 	BX-EN-L1 	because my payment made is yet to validated , even though I have confirmation from paypal, that payment has been made successful 
	23-Jul-13 	Anant 	LTK1214301255700X 	BX-EN-L1 	Asked was the item at the suite . Replied will be updated today 
	23-Jul-13 	Ibrahim Usmani 	LTK1214301255996X 	BX-EN-L1 	the matter has been unresolved for more than 12 days. 
	23-Jul-13 	Rajiv 	LTK1214301257202X 	BX-EN-L1 	i have requested to ship my shipment 4 days ago and still says on process. also the cost was nearly $400 with no e-mail recieved from your end appologizing for the delay. i`m waiting for my secound shipment and will no longer to deal with Borderlinx anymore. sorry but this is not the service i expected. 
	23-Jul-13 	Gelna; Surya Prakash 	LTK1214301258264X 	BX-EN-L1 	Remains to be seen if my problem can get solved. It seems that the problem lies with the incompetent warehouse team. 
	23-Jul-13 	Kaeiara 	LTK1214301258956X 	BX-EN-L1 	a++++++++++ 
	23-Jul-13 	Kaeiara 	LTK1214301259770X 	BX-EN-L1 	f it really works and my goods will arrive with no problems I will definitely recommend it 
	23-Jul-13 	Gelna 	LTK1214301259917X 	BX-EN-L1 	Warehouse staff needs to have common sense in understanding products specially if they have shipped an item out before! 
	23-Jul-13 	Kaeiara 	LTK1214301260582X 	BX-EN-L1 	the matter had to waited for 2 days and after the customer turn nasty then get resolved. wasted the time of the costomer and this survey is also a waste of time 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	24-Jul-13 	Ibrahim Usmani 	LTK1214301260731X 	BX-EN-L1 	آشكره هل الشخص لحسن تعامله معي وافادته بقدره عاليه لي وشكرآ 
	24-Jul-13 	Hasan 	LTK1214301262573X 	BX-EN-L1 	I have had so many problems trying to get this issue resolved, website wouldn't take my card and says "wait a couple of days," I have tried 4 or more times and called a representative and she said to try it on a different browser so I did, again without success. I get a notice that I will be charged $5/day once it has been there for 30 days. I explained I have been TRYING to pay but it wouldn't take my card and I finally find out from one of the representatives that it will not take a US credit card which I wished had been told in the beginning. PLEASE resolve this issue so that I am only paying $52.60 (which is more than the items themselves cost). I was not informed until late in the game that it would not take a US credit card. 
	24-Jul-13 	Hasan 	LTK1214301262931X 	BX-EN-L1 	NA 
	24-Jul-13 	Aejazuddin Zafar 	LTK1214301263231X 	BX-EN-L1 	very helpful and awesome guy 
	24-Jul-13 	Pankaj; Aejazuddin Zafar 	LTK1214301263349X 	BX-EN-L1 	ش++++++++++++ 
	24-Jul-13 	Hasan 	LTK1214301263811X 	BX-EN-L1 	a+++ 
	24-Jul-13 	Hasan 	LTK1214301263982X 	BX-EN-L1 	the customs and sales tax which used by borderlinx is not acceptable and double or treble more than the actual percentage 
	24-Jul-13 	Pankaj 	LTK1214301264159X 	BX-EN-L1 	Although I did not score 3 but I must say that I am almost ready next time to score 3. The service is no longer as friendly as it used to be. The overcharging of weights playing on the volumetric weight scheme is becoming too much and you will lose business eventually. 
	24-Jul-13 	Gelna 	LTK1214301265482X 	BX-EN-L1 	This is very excellent employee ( Gelna ) thanks 
	24-Jul-13 	Gelna 	LTK1214301266090X 	BX-EN-L1 	always say apologies but its not new for me i always face problem with my shipment 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	25-Jul-13 	Vivian Guo 	LTK1214301268647X 	BX-EN-L1 	Technical problems in packing department caused a delay in shipment and no refund is offered even when i paid for the fastest method of transportation. 
	25-Jul-13 	Hasan 	LTK1214301268903X 	BX-EN-L1 	Just wanna say that I scored "only" 5, because I actually did not yet used the service. But the idea is great and looking forward to place my first order. 
	25-Jul-13 	Aejazuddin Zafar 	LTK1214301271522X 	BX-EN-L1 	good job 
	25-Jul-13 	Kaeiara 	LTK1214301252798X 	BX-EN-L1 	Terrible service, period. 
	25-Jul-13 	Gelna 	LTK1214301274622X 	BX-EN-L1 	You do not take pictures of the merchandise when it is received to you 
	25-Jul-13 	Gelna 	LTK1214301275244X 	BX-EN-L1 	I am disappointed by the response from the Customer Service Representative and this has prompted to consider other shippers like vPOST and comGateway. 
	25-Jul-13 	Sanjay Dutt 	LTK1214301275796X 	BX-EN-L1 	I should have received feedback already on the query I had the other day. The situation should have already been resolved (I was asked to wait for 1-2 business days, it has been 48 hours, and the issue is still not resolved. It may be resolved in the next business day. LEt's hope so!) 
	25-Jul-13 	Vivian Guo 	LTK1214301276054X 	BX-EN-L1 	just keep the prices low 
	25-Jul-13 	Vivian Guo 	LTK1214301276067X 	BX-EN-L1 	A very nice person 

Rgds Subir